Subject: Re: bug#69478: 30.0.50; Emacs dies after scrolling in eww

From: Alexander Prähauser <[email-masked]>
Date: Thu, 29 Feb 2024 23:07:11 +0000

I tried again, and now I think it's not the scrolling that crashes
Emacs, just that it crashed while scrolling, except maybe quicker. I
also don't think anymore that every page crashes Emacs, it never crashed
while displaying search results, but this one for instance crashed it
almost immediately:

https://en.wikipedia.org/wiki/Kallithea